• Регистрация
Aleksey
Aleksey+0.22
студент
  • Написать
  • Подписаться

FPGA-in-the-Loop

Проектирование на ПЛИС и СнК 
28.06.2019

Добрый день!
Подскажите, пожалуйста, поддерживает ли MATLAB R2014b плату FPGA Altera Cyclone 4?

Вопрос в том что при работе с FPGA-in-the-Loop через Altera Jtag появляется ошибка "Did not receive version information from the hardware. You must have a valid connection, a compatible development board, and compatible versions of the block and FPGA programming file. "

 

Либо Вы можете подсказать необходимы набор ПО для работы с FPGA CYCLONE 3 и 4 с FPGA-in-the-Loop через Altera Jtag?

Теги

  • ПЛИС
  • fpga
    28.06.2019

    Ответы

    • Marat
      Marat+62.00
      1.07.2019 09:38

      Плата Cyclone IV GX FPGA Development Kit поддерживается для режима FPGA-in-the-loop. Описанная ошибка может возникать по ряду причин. Всё, что связано с железом, требует более детального описания конфигурации ПО, платы и подключения. Можете связаться с нами через tech@exponenta.ru - попробуем решить проблему. Если хотите пока почитать про возможные источники ошибки самостоятельно, то можно обратиться к секции "troubleshooting" в документации к HDL Verifier.

      • Nameless
        Nameless+415.05
        5.07.2019 07:19

        К MATLAB можно подключать и те платы, которых нет в списке, нужно только правильно настроить подключение. Лично проверял эту опцию - у меня все получилось.